@barbushin opened this Pull Request on June 15th 2015 Contributor

There is a problem with installing Piwik when mbstring.func_overload in php.ini is not 0.

Piwik just throws exception like Can't install Piwik: An exception has been thrown during the rendering of a template ("parse error: failed at content: ; line: 3682"winking smiley in "<a class='mention' href='https://github.com/Installation'>@Installation</a>/layout.twig" at line 40.. And it's not so easy to understand what is wrong.

It's kind of popular issue:

https://github.com/piwik/piwik/issues/5338
http://forum.piwik.org/read.php?2,117181,117181
https://discussion.heroku.com/t/piwik-installation-problems-push-fails-configuration-not-correct/1073

@mnapoli commented on June 15th 2015 Member

:+1: for the record the installation doesn't even work if that setting is on

This Pull Request was closed on June 15th 2015
Powered by GitHub Issue Mirror